Post Reply Subscribe to Thread Email Thread

[Q] [REQ] Low resolution HTC_IME for Froyo 2.2

25th August 2010, 10:02 AM |#1  
ATZ-007's Avatar
OP Senior Member
Flag London
Thanks Meter: 274
 
851 posts
Join Date:Joined: Sep 2009
More
Hi Guys,

I’m running Froyo on my G1, so I was wondering is there any HTC_IME that would run on my device?

I have searched for it on xda-developers and google, but couldn’t find any. Also tried “htc_ime_jonasl_lowres_27.zip” but keep getting Force Close.

Any help / suggestion will be highly appreciated.

Thanks,
 
 
25th August 2010, 11:18 PM |#2  
Junior Member
Thanks Meter: 0
 
16 posts
Join Date:Joined: Oct 2009
Strangely enough the the HTC IME 1.5 is working on Froyo, been using it for 3 days now and its good.
http://forum.xda-developers.com/showthread.php?t=624416
theres the like, then just download low res 1.5
2nd September 2010, 10:33 AM |#3  
ATZ-007's Avatar
OP Senior Member
Flag London
Thanks Meter: 274
 
851 posts
Join Date:Joined: Sep 2009
More
Thumbs up
Quote:
Originally Posted by am03ba

Strangely enough the the HTC IME 1.5 is working on Froyo, been using it for 3 days now and its good.
http://forum.xda-developers.com/showthread.php?t=624416
theres the like, then just download low res 1.5

Thanks for your advice

It works…

Shame Google voice doesn’t work
2nd September 2010, 12:59 PM |#4  
Pfeffernuss's Avatar
Senior Member
Flag Wassenaar
Thanks Meter: 919
 
3,394 posts
Join Date:Joined: Jun 2009
More
Thumbs up
What about this one? Works just great over here

http://forum.xda-developers.com/atta...5&d=1283183156
Post Reply Subscribe to Thread

Tags
froyo, htc_ime, keyboard, lowres, t-mobile g1
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes